Subject: [Vim-vms] Fun with j

From: "Roger Ivie" <[email-masked]>
Date: Wed, 01 Oct 2003 12:34:06 -0600

I just installed vim 6.2 on Alpha/VMS V7.3-1 and am having trouble with the 
j command. It
doesn't seem to work correctly the first time you press it. Oh yeah; I'm 
using the terminal
version, not the gui version.

Suppose I have a file with the following three lines:

>line 1
>line 2
>line 3

and I want to edit line 2. An edit session goes something like this:

- Start vi
- Press j. Nothing happens.
- Press j. Cursor moves to line 2.
- Press ib. Cursor moves to line 3 and a b appears at the beginning of the 
line.

This is very annoying as I have to try to keep track in my head of how many
js I've pressed and where the cursor *really* is.

Any thoughts?
--
Roger Ivie
[email-masked]

_________________________________________________________________
Get MSN 8 Dial-up Internet Service FREE for one month.  Limited time offer-- 
sign up now!   http://join.msn.com/?page=dept/dialup